Bug 503936 - ipa help passwd - displays help for password policy
ipa help passwd - displays help for password policy
Status: CLOSED UPSTREAM
Product: freeIPA
Classification: Community
Component: ipa-admintools (Show other bugs)
2.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Rob Crittenden
Chandrasekar Kannan
:
Depends On:
Blocks: 431020
  Show dependency treegraph
 
Reported: 2009-06-03 09:24 EDT by Jenny Galipeau
Modified: 2015-01-04 18:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-28 05:32:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jenny Galipeau 2009-06-03 09:24:57 EDT
Description of problem:

The help for the passwd CLI is incorrect. 

[root@jennyv2 /]# ipa help passwd
Frontend plugins for password changes.

Related commands:
  passwd  Edit existing password policy.

Specifically - "Edit existing password policy."


Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rob Crittenden 2009-06-03 09:47:57 EDT
diff --git a/ipalib/plugins/passwd.py b/ipalib/plugins/passwd.py
index bb6e637..06b60fd 100644
--- a/ipalib/plugins/passwd.py
+++ b/ipalib/plugins/passwd.py
@@ -27,7 +27,7 @@ from ipalib import Str, Password  # Parameter types
 
 
 class passwd(Command):
-    'Edit existing password policy.'
+    'Change a user password.'
 
     takes_args = (
         Str('principal',
-- 
1.5.6.6
Comment 2 Rob Crittenden 2009-06-03 09:48:26 EDT
master: 3e8aac875f9a736580a4c7a27dc6885953865bd8

Note You need to log in before you can comment on or make changes to this bug.